<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css" />
<title>Saminoovations</title>
</head>
<body>
<div id="container">
		<div id="header">
        	<h1>SAM<span class="off">INNOVATIONS</span></h1>
            <h2>Innovate your world</h2>
        </div>   
        
        <div id="menu">
        	<ul>
            	<li class="menuitem"><a href="#">Home</a></li>
                <li class="menuitem"><a href="#">About</a></li>                
                <li class="menuitem"><a href="#">Services</a></li>
                <li class="menuitem"><a href="#">Gallery</a></li>
              <li class="menuitem"><a href="#">Contact</a></li>
            </ul>
        </div>
        
        <div id="leftmenu">

        <div id="leftmenu_top"></div>

				<div id="leftmenu_main">    
                
                <h3>Links</h3>
                        
                <ul>
                    <li><a href="#">Ecommerce</a></li>
                    <li><a href="#">Salesforce</a></li>
                    <li><a href="#">Internet of things</a></li>
                    <li><a href="#">Digital Marketting</a></li>                    
                </ul>
</div>
                
                
              <div id="leftmenu_bottom"></div>
        </div>
        
        
        
        
		<div id="content">
        
        
        <div id="content_top"></div>
        <div id="content_main">
        	<h2>TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest. </h2>
        	<p>&nbsp;</p>
           	<p>&nbsp;</p>
       	  <h3>Test Notes</h3>
        	<p>TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest</p>
        	<p>&nbsp;</p>
<h3>More information</h3>
        	<p>TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTes
                tTestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTes
                tTestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest.</p>
        	<p>&nbsp;</p>
        	<h3>Test Notes</h3>
            <p>TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                TestTestTestTestTest
                TestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTestTest
                .</p>
            <p>&nbsp;</p>
</div>
        <div id="content_bottom"></div>
            
            <div id="footer"><h3><a href="http://www.yourveylabs.com"> Powered by Yourveylabs</a></h3></div>
      </div>
   </div>
</body>
</html>
